<?xml version="1.0" encoding="UTF-8"?>
<ArcPad>
 <LAYER name="NYC Trees" onopen="InitializeTreeLayer">
  <FORMS>
   <EDITFORM name="EDITFORM" caption="Tree Inventory" width="130" height="130" tabsvisible="true" attributespagevisible="false" symbologypagevisible="false" geographypagevisible="false" oncancel="Call ResetVisited" onok="Call ResetVisited" onunload="Call ResetVisited" onload="Call InitializeEditForm">
    <PAGE name="treeTab" caption="Location">
     <LABEL name="lblPruner" x="3" y="7" width="30" height="20" caption="Pruner Name" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtCollector" x="42" y="7" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="true" sip="auto" field="PRUNER"></EDIT>
     <LABEL name="lblTreeAge" x="3" y="88" width="35" height="12" caption="Tree Age" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblDate" x="3" y="28" width="30" height="12" caption="Date" tooltip="" group="true" border="false"></LABEL>
     <DATETIME name="dteDate" x="42" y="27" width="80" height="12" defaultvalue="" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" field="DATE_" allownulls="true"></DATETIME>
     <LABEL name="lblAddress" x="3" y="48" width="30" height="12" caption="Address" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtAddress" x="42" y="47" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="true" sip="auto" field="ADDRESS"></EDIT>
     <LABEL name="lblLocation" x="3" y="68" width="30" height="12" caption="Location" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboLocation" x="42" y="67" width="80" height="100" defaultvalue="" listtable="LocationNames.dbf" listvaluefield="LOCATION" listtextfield="CODE" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" limittolist="false" sort="false" field="LOCATION"></COMBOBOX>
     <EDIT name="txtTreeAge" x="42" y="87" width="80" height="12" defaultvalue="" onvalidate="Call ValidateValue(100,&quot;Age&quot;)" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="true" sip="auto" field="AGE"></EDIT>
    </PAGE>
    <PAGE name="treeTab1" caption="Basic Info" onsetactive="Call SetCorrectSliderValue">
     <EDIT name="txtDBH1" x="0" y="0" width="30" height="14" defaultvalue="" tooltip="" group="false" tabstop="false" border="true" readonly="false" required="false" sip="auto" field="DBH1"></EDIT>
     <EDIT name="txtDBH2" x="0" y="0" width="30" height="14" defaultvalue="" tooltip="" group="false" tabstop="false" border="true" readonly="false" required="false" sip="auto" field="DBH2"></EDIT>
     <EDIT name="txtDBH3" x="0" y="0" width="30" height="14" defaultvalue="" tooltip="" group="false" tabstop="false" border="true" readonly="false" required="false" sip="auto" field="DBH3"></EDIT>
     <EDIT name="txtDBH4" x="0" y="0" width="30" height="14" defaultvalue="" tooltip="" group="false" tabstop="false" border="true" readonly="false" required="false" sip="auto" field="DBH4"></EDIT>
     <EDIT name="txtDBH5" x="0" y="0" width="30" height="14" defaultvalue="" tooltip="" group="false" tabstop="false" border="true" readonly="false" required="false" sip="auto" field="DBH5"></EDIT>
     <EDIT name="txtDBH6" x="0" y="0" width="30" height="14" defaultvalue="" tooltip="" group="false" tabstop="false" border="true" readonly="false" required="false" sip="auto" field="DBH6"></EDIT>
     <LABEL name="lblTreeName" x="12" y="47" width="100" height="12" caption="London Plane" tooltip="" group="true" border="false" alignment="center"></LABEL>
     <IMAGEBOX name="imgTreeImage" x="37" y="59" width="50" height="45" defaultvalue="" group="true" tabstop="false" border="false" readonly="true" required="false" field=""></IMAGEBOX>
     <SLIDER name="" x="0" y="0" width="0" height="0" defaultvalue="" group="false" tabstop="true" border="false" readonly="false" required="false" lower="0" upper="100" buddy="" field=""></SLIDER>
     <EDIT name="txtSliderValue" x="93" y="36" width="15" height="12" defaultvalue="0" onchange="Call ChangePicture" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field=""></EDIT>
     <SLIDER name="sldTreeImage" x="97" y="55" width="15" height="70" defaultvalue="" group="false" tabstop="false" border="false" readonly="false" required="false" lower="0" upper="26" buddy="txtSliderValue" field="" orientation="vert"></SLIDER>
     <EDIT name="txtTreeCode" x="4" y="76" width="30" height="14" defaultvalue="PLAC" onchange="Call SetOtherSpecies" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="SPECIES"></EDIT>
     <EDIT name="txtOtherSpecies" x="8" y="108" width="80" height="14" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="SPECIES"></EDIT>
     <LABEL name="lblBranch" x="6" y="7" width="35" height="20" caption="Number of Trunks" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboTrunks" x="42" y="7" width="30" height="100" defaultvalue="" listtable="" listvaluefield="" listtextfield="" oncloseup="Call OpenDBH" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" limittolist="true" sort="false" field="TRUNKS">
      <LISTITEM value="1" text="1"></LISTITEM>
      <LISTITEM value="2" text="2"></LISTITEM>
      <LISTITEM value="3" text="3"></LISTITEM>
      <LISTITEM value="4" text="4"></LISTITEM>
      <LISTITEM value="5" text="5"></LISTITEM>
      <LISTITEM value="6" text="6"></LISTITEM>
     </COMBOBOX>
    </PAGE>
    <PAGE name="treeTab2" caption="Physical Info">
     <LABEL name="slblCanopy" x="3" y="28" width="40" height="12" caption="Canopy (ft)" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="slblCondition" x="3" y="48" width="30" height="12" caption="Condition" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtHeight" x="42" y="7" width="80" height="12" defaultvalue="" onvalidate="Call ValidateValue(80,&quot;Height&quot;)" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="true" sip="auto" field="HEIGHT"></EDIT>
     <EDIT name="txtCanopy" x="42" y="27" width="80" height="12" defaultvalue="" onvalidate="Call ValidateValue(60,&quot;Canopy&quot;)" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="true" sip="auto" field="CANOPY"></EDIT>
     <LABEL name="lblHeight" x="3" y="8" width="40" height="12" caption="Height (ft)" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboCondition" x="42" y="47" width="80" height="100" defaultvalue="" listtable="" listvaluefield="" listtextfield="" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" limittolist="true" sort="false" field="CONDITION">
      <LISTITEM value="Excellent" text="Excellent"></LISTITEM>
      <LISTITEM value="Good" text="Good"></LISTITEM>
      <LISTITEM value="Poor" text="Poor"></LISTITEM>
      <LISTITEM value="Dead" text="Dead"></LISTITEM>
     </COMBOBOX>
     <LABEL name="lblGroundToCrown" x="3" y="68" width="40" height="20" caption="Ground to Crown" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtGroundToCrown" x="42" y="67" width="80" height="12" defaultvalue="" onvalidate="Call ValidateValue(30,&quot;Ground to Crown&quot;)" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="true" sip="auto" field="GRNDTOHT"></EDIT>
     <LABEL name="" x="0" y="0" width="0" height="0" caption="" tooltip="" group="false" border="false"></LABEL>
     <COMBOBOX name="cboFoliage" x="42" y="87" width="60" height="100" defaultvalue="5" listtable="FoliageValues.dbf" listvaluefield="FOLIAGEVAL" listtextfield="FOLIAGEVAL" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" limittolist="false" sort="false" field="FOLIAGEDEN"></COMBOBOX>
     <LABEL name="lblDensity" x="3" y="87" width="40" height="20" caption="Foliage Density" tooltip="" group="true" border="false"></LABEL>
     <BUTTON name="btnFindDensity" x="109" y="87" width="10" height="12" onclick="Call OpenDensity" caption="..." group="false" tabstop="true" border="false" alignment="center"></BUTTON>
    </PAGE>
    <PAGE name="treeTab3" caption="Site Info">
     <LABEL name="lblPit" x="3" y="48" width="30" height="12" caption="Pit" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblPitCondition" x="3" y="68" width="30" height="20" caption="Pit Condition" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblPitSize" x="3" y="88" width="30" height="12" caption="Pit Size" tooltip="" group="true" border="false"></LABEL>
     <RADIOBUTTON name="rdoRemoveGuardY" x="42" y="7" width="20" height="12" caption="Y" group="true" tabstop="true" border="false" readonly="false" required="false" value="Y" field="REMOVE_GUA" alignment="left"></RADIOBUTTON>
     <RADIOBUTTON name="rdoRemoveGuardN" x="73" y="7" width="20" height="12" caption="N" group="false" tabstop="true" border="false" readonly="false" required="false" value="N" field="REMOVE_GUA" alignment="left"></RADIOBUTTON>
     <RADIOBUTTON name="rdoExpandGrateY" x="42" y="27" width="20" height="12" caption="Y" group="true" tabstop="true" border="false" readonly="false" required="false" value="Y" field="EXPAND_GRA" alignment="left"></RADIOBUTTON>
     <RADIOBUTTON name="rdoEpandGrate" x="73" y="27" width="20" height="12" caption="N" group="false" tabstop="true" border="false" readonly="false" required="false" value="N" field="EXPAND_GRA" alignment="left"></RADIOBUTTON>
     <RADIOBUTTON name="rdoPitY" x="42" y="47" width="20" height="12" onclick="EnableCondition" caption="Y" group="true" tabstop="true" border="false" readonly="false" required="true" value="Y" field="PIT" alignment="left"></RADIOBUTTON>
     <RADIOBUTTON name="rdoPitN" x="73" y="47" width="20" height="12" onclick="DisableCondition" caption="N" group="false" tabstop="true" border="false" readonly="false" required="true" value="N" field="PIT" alignment="left"></RADIOBUTTON>
     <COMBOBOX name="cboPitCondition" x="42" y="67" width="80" height="100" defaultvalue="" listtable="PitCondition.dbf" listvaluefield="COND_NAME" listtextfield="COND_NAME" group="false" tabstop="true" border="false" readonly="false" required="false" sip="auto" limittolist="true" sort="false" field="PIT_CONDIT"></COMBOBOX>
     <EDIT name="txtPitSize" x="42" y="87" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="PIT_SIZE"></EDIT>
     <LABEL name="lblRemoveGuard" x="3" y="8" width="30" height="20" caption="Remove Guard" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblExpandGrate" x="3" y="28" width="30" height="20" caption="Expand Grate" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtComments" x="42" y="107" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="COMMENTS"></EDIT>
     <LABEL name="lblComments" x="3" y="108" width="35" height="12" caption="Comments" tooltip="" group="true" border="false"></LABEL>
    </PAGE>
    <PAGE name="treeTab4" caption="Digital Picture" onsetactive="Call CheckImage">
     <IMAGEBOX name="imgPictureImage" x="2" y="15" width="125" height="87" defaultvalue="" group="true" tabstop="false" border="false" readonly="true" required="false" field="IMAGE"></IMAGEBOX>
     <EDIT name="txtPictureImage" x="13" y="108" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="true" required="false" sip="auto" field="IMAGE_"></EDIT>
     <BUTTON name="btnPictureImage" x="99" y="108" width="10" height="12" onclick="SelectPhotoFile" caption="..." group="false" tabstop="true" border="false" alignment="center"></BUTTON>
     <LABEL name="lblDigitalPicture" x="12" y="2" width="100" height="12" caption="Add a digital picture" tooltip="" group="true" border="false" alignment="center"></LABEL>
    </PAGE>
   </EDITFORM>
   <IDENTIFYFORM name="IDENTIFYFORM" caption="Tree Properties" width="130" height="130" tabsvisible="true" attributespagevisible="false" symbologypagevisible="false" geographypagevisible="false">
    <PAGE name="treeTab" caption="Location">
     <LABEL name="lblPruner" x="3" y="7" width="30" height="20" caption="Pruner Name" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtCollector" x="42" y="7" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="true" sip="auto" field="PRUNER"></EDIT>
     <LABEL name="lblTreeAge" x="3" y="88" width="35" height="12" caption="Tree Age" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtTreeAge" x="42" y="87" width="80" height="12" defaultvalue="" onvalidate="Call ValidateValue(100,&quot;Age&quot;)" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="true" sip="auto" field="AGE"></EDIT>
     <LABEL name="lblDate" x="3" y="28" width="30" height="12" caption="Date" tooltip="" group="true" border="false"></LABEL>
     <DATETIME name="dteDate" x="42" y="27" width="80" height="12" defaultvalue="" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" field="DATE_" allownulls="true"></DATETIME>
     <LABEL name="lblAddress" x="3" y="48" width="30" height="12" caption="Address" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtAddress" x="42" y="47" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="true" sip="auto" field="ADDRESS"></EDIT>
     <LABEL name="lblLocation" x="3" y="68" width="30" height="12" caption="Location" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboLocation" x="42" y="67" width="80" height="100" defaultvalue="" listtable="LocationNames.dbf" listvaluefield="LOCATION" listtextfield="CODE" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" limittolist="false" sort="false" field="LOCATION"></COMBOBOX>
    </PAGE>
    <PAGE name="treeTab1" caption="Basic Info" onsetactive="Call InitializeIdForm">
     <IMAGEBOX name="imgTreeIdImage" x="37" y="59" width="50" height="45" defaultvalue="" group="true" tabstop="false" border="false" readonly="false" required="false" field=""></IMAGEBOX>
     <EDIT name="txtTreeCode" x="41" y="106" width="40" height="14" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="SPECIES"></EDIT>
     <LABEL name="lblPruner" x="3" y="8" width="35" height="20" caption="Number of Trunks" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblTreeName" x="12" y="47" width="100" height="12" caption="" tooltip="" group="true" border="false" alignment="center"></LABEL>
     <COMBOBOX name="cboTrunks" x="42" y="7" width="30" height="100" defaultvalue="" listtable="" listvaluefield="" listtextfield="" oncloseup="Call OpenDBH" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" limittolist="false" sort="false" field="TRUNKS">
      <LISTITEM value="1" text="1"></LISTITEM>
      <LISTITEM value="2" text="2"></LISTITEM>
      <LISTITEM value="3" text="3"></LISTITEM>
      <LISTITEM value="4" text="4"></LISTITEM>
      <LISTITEM value="5" text="5"></LISTITEM>
      <LISTITEM value="6" text="6"></LISTITEM>
     </COMBOBOX>
    </PAGE>
    <PAGE name="DBHTab1" caption="DBH Values">
     <EDIT name="txtDHB1" x="42" y="7" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="DBH1"></EDIT>
     <EDIT name="txtDBH2" x="42" y="27" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="DBH2"></EDIT>
     <EDIT name="txtDBH3" x="42" y="47" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="DBH3"></EDIT>
     <EDIT name="txtDBH4" x="42" y="67" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="DBH4"></EDIT>
     <EDIT name="txtDBH5" x="42" y="87" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="DBH5"></EDIT>
     <EDIT name="txtDBH6" x="42" y="108" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="DBH6"></EDIT>
     <LABEL name="lblDBH1" x="3" y="8" width="30" height="12" caption="DBH 1" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblDBH2" x="3" y="28" width="30" height="12" caption="DBH 2" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblDBH3" x="3" y="48" width="30" height="12" caption="DBH 3" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblDBH4" x="3" y="68" width="30" height="12" caption="DBH4" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblDBH5" x="3" y="88" width="30" height="12" caption="DBH 5" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblDBH6" x="3" y="108" width="30" height="12" caption="DBH 6" tooltip="" group="true" border="false"></LABEL>
    </PAGE>
    <PAGE name="treeTab2" caption="Physical Info">
     <LABEL name="lblHeight" x="3" y="8" width="40" height="12" caption="Height (ft)" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblCanopy" x="3" y="28" width="40" height="12" caption="Canopy (ft)" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblCondition" x="3" y="48" width="40" height="12" caption="Condition" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblGroundToCrown" x="3" y="68" width="40" height="20" caption="Ground to Crown" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblFoliage" x="3" y="88" width="40" height="20" caption="Foliage Density" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtHeight" x="42" y="7" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="HEIGHT"></EDIT>
     <EDIT name="txtCanopy" x="42" y="27" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="CANOPY"></EDIT>
     <EDIT name="txtCondition" x="42" y="47" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="CONDITION"></EDIT>
     <EDIT name="txtGroundToCrown" x="42" y="67" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="GRNDTOHT"></EDIT>
     <EDIT name="txtFoliage" x="42" y="88" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="FOLIAGEDEN"></EDIT>
    </PAGE>
    <PAGE name="treeTab3" caption="Site Info">
     <LABEL name="lblRemoveGuard" x="3" y="8" width="40" height="20" caption="Remove Guard" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblExpandGrate" x="3" y="28" width="40" height="20" caption="Expand Grate" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblPit" x="3" y="48" width="30" height="12" caption="Pit" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="txtPitCondition" x="3" y="68" width="30" height="20" caption="Pit Condition" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="txtPitSize" x="3" y="88" width="30" height="12" caption="Pit Size" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="txtComments" x="3" y="108" width="40" height="12" caption="Comments" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="txtRemoveGuard" x="42" y="7" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="REMOVE_GUA"></EDIT>
     <EDIT name="txtExpandGrate" x="42" y="27" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="EXPAND_GRA"></EDIT>
     <EDIT name="txtPit" x="42" y="47" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="PIT"></EDIT>
     <EDIT name="txtPitCondition" x="42" y="67" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="PIT_CONDIT"></EDIT>
     <EDIT name="txtPitSize" x="42" y="87" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="PIT_SIZE"></EDIT>
     <EDIT name="txtComments" x="42" y="108" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="COMMENTS"></EDIT>
    </PAGE>
    <PAGE name="treeTab4" caption="Digital Picture">
     <IMAGEBOX name="imgDigPic" x="3" y="2" width="123" height="123" defaultvalue="" group="true" tabstop="false" border="false" readonly="false" required="false" field="IMAGE_"></IMAGEBOX>
    </PAGE>
   </IDENTIFYFORM>
   <FORM name="frmDensityForm" caption="Form" width="130" height="130" onload="Call SetDensityImage" tabsvisible="False">
    <PAGE name="treeTab1" caption="Tree Density Images">
     <IMAGEBOX name="imgDensity" x="1" y="17" width="126" height="110" group="true" tabstop="false" border="false" readonly="true"></IMAGEBOX>
     <LABEL name="lblDensityExplain" x="11" y="3" width="100" height="10" caption="Sample density values" group="true" border="false" alignment="center"></LABEL>
    </PAGE>
   </FORM>
   <FORM name="frmDBH" caption="DBH Values" width="130" height="130" onload="Call InitializeDBHForm" tabsvisible="False">
    <PAGE name="DBHTab1" caption="Page 1">
     <EDIT name="txtDHB1" x="42" y="7" width="80" height="12" onchange="Call UpdateDBH(1)" onvalidate="Call ValidateValue(50,&quot;DBH&quot;)" group="false" tabstop="true" border="true" readonly="false" sip="auto"></EDIT>
     <EDIT name="txtDBH2" x="42" y="27" width="80" height="12" onchange="Call UpdateDBH(2)" onvalidate="Call ValidateValue(50,&quot;DBH&quot;)" group="false" tabstop="true" border="true" readonly="false" sip="auto"></EDIT>
     <EDIT name="txtDBH3" x="42" y="47" width="80" height="12" onchange="Call UpdateDBH(3)" onvalidate="Call ValidateValue(50,&quot;DBH&quot;)" group="false" tabstop="true" border="true" readonly="false" sip="auto"></EDIT>
     <EDIT name="txtDBH4" x="42" y="67" width="80" height="12" onchange="Call UpdateDBH(4)" onvalidate="Call ValidateValue(50,&quot;DBH&quot;)" group="false" tabstop="true" border="true" readonly="false" sip="auto"></EDIT>
     <EDIT name="txtDBH5" x="42" y="87" width="80" height="12" onchange="Call UpdateDBH(5)" onvalidate="Call ValidateValue(50,&quot;DBH&quot;)" group="false" tabstop="true" border="true" readonly="false" sip="auto"></EDIT>
     <EDIT name="txtDBH6" x="42" y="108" width="80" height="12" onchange="Call UpdateDBH(6)" onvalidate="Call ValidateValue(50,&quot;DBH&quot;)" group="false" tabstop="true" border="true" readonly="false" sip="auto"></EDIT>
     <LABEL name="lblDBH1" x="3" y="8" width="30" height="12" caption="DBH 1" group="true" border="false"></LABEL>
     <LABEL name="lblDBH2" x="3" y="28" width="30" height="12" caption="DBH 2" group="true" border="false"></LABEL>
     <LABEL name="lblDBH3" x="3" y="48" width="30" height="12" caption="DBH 3" group="true" border="false"></LABEL>
     <LABEL name="lblDBH4" x="3" y="68" width="30" height="12" caption="DBH4" group="true" border="false"></LABEL>
     <LABEL name="lblDBH5" x="3" y="88" width="30" height="12" caption="DBH 5" group="true" border="false"></LABEL>
     <LABEL name="lblDBH6" x="3" y="108" width="30" height="12" caption="DBH 6" group="true" border="false"></LABEL>
    </PAGE>
   </FORM>
  </FORMS>
  <HYPERLINK></HYPERLINK>
  <SYSTEMOBJECTS></SYSTEMOBJECTS>
  <SYMBOLOGY>
   <SIMPLELABELRENDERER visible="false" field="Address">
    <TEXTSYMBOL font="Arial" charset="0" fontsize="8.25" fontstyle="regular" fontcolor="0,0,0" angle="0"></TEXTSYMBOL>
   </SIMPLELABELRENDERER>
   <SIMPLERENDERER>
    <TRUETYPEMARKERSYMBOL character="111" font="ESRI Enviro Hazard Analysis" charset="0" fontsize="18" fontstyle="regular" fontcolor="76,230,0" angle="0"></TRUETYPEMARKERSYMBOL>
   </SIMPLERENDERER>
  </SYMBOLOGY>
 </LAYER>
 <SCRIPT src="NYC Trees.vbs"></SCRIPT>
</ArcPad>
