Option Explicit

Sub AddTree
	Application.StatusBar.Text = "Add Tree"
	Dim dblX, dblY, objToolButton, blnLyrExists
	Set objToolButton = ThisEvent.Object
	blnLyrExists = False
	Dim objLyr
	For Each objLyr in Map.Layers
		If StrComp (objLyr.Name, "NYC Trees", 1) = 0 Then
			blnLyrExists = True
			Exit For
		End If
	Next
	If Not blnLyrExists Then
		MsgBox "There is no NYC Trees layer in this map.", vbExclamation, "Layer not present"
		objToolButton.Click
		Exit Sub
	End If
	dblX = Map.PointerX
	dblY = Map.PointerY
	Dim objLayer
	Set objLayer = Map.Layers("NYC Trees")
	If objLayer.CanEdit Then
		objLayer.Editable = True
		Call Map.AddFeatureXY(dblX,dblY)
		objToolButton.Click
	End If
End Sub